uuid: 64077872-b26f-47e1-b996-55554766f277
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: english-language-programs
label: 'English language Programs Request Information '
description: 'links to ESL, BBESL, EAP'
locked: false
